1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

CentOS 64-bit not compatible with Plesk 8.4?

Discussion in 'Plesk for Linux - 8.x and Older' started by dedidude, Jun 6, 2008.

  1. dedidude

    dedidude Guest

    0
     
    I ordered a server with CentOS 5 64-bit and Plesk.

    The datacenter installed CentOS 32-bit, I asked them to fix the error and they reply to me that CentOS 64-bit is not compatible with Plesk.

    Now I am confused because Parallels website states:

    http://www.parallels.com/en/products/plesk/reqs/

    Supported Operating Systems for Plesk for Linux/Unix
    CentOS 5.x i586 and 64bit

    What incompatibilities could the datacenter be worried about?
     
  2. wsani

    wsani Silver Pleskian

    28
    40%
    Joined:
    Mar 4, 2005
    Messages:
    509
    Likes Received:
    0
    Sure it is, its even compatible with the VPS version of CentOS 5.1 x64
     
  3. dedidude

    dedidude Guest

    0
     
    Thanks, I insisted and they installed CentOS 5 64-bit for me now with Plesk 8.4.0 but they say they do not support any control panels on CentOS 5 64-bit ...
    They were not able to tell me why ..
     
Loading...